Subject: Re: FA tagging

From: "A.W.T." <[email-masked]>
Date: Fri, 13 Apr 2001 17:43:38 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 4/13/2001 5:05:37 AM Central Daylight Time, 
> Ti@f... writes:
> 
> 
> > My conclusion from this still is: It is not explicitely disallowed to f=
orce 
> > a sumti out of its (non-tagged!) place by a FA tagged sumti 
> > (coming afterwards) claiming this place, unless that sumti coming first=
 
> > claims its place by the same tag (which then causes the 
> > competing sumtis to share the place).
> > 
> Yes, that is a *possible* reading, but not one that is likely to carry th=
e 
> day, since it requires reassigning a sumti to a place after the fact, 
> something we have hesitated to do on other occasions (negations are about=
the 
> only significant piece we can mess around with that way and they are such=
 
> high level items that they don't require a lot of internal reworking).  
> Imagine working out a whole sentence, then finding a {fa} tag and having =
to 
> shift every sumti one place right and reconstrue! My own personal prefer=
ence 
> is to disallow tags for places already taken, that is to anticipate place=
s 
> but not to delay them, unless another tag has apppeared to skip over the =

> later place. I don't think that can be a grammar rule without a lot of 
> problems, but it sure is a stylistic one I'd come down heavy for.

Gut gebrüllt, Löwe! (Roared well, lion!) ;-)
I totally share your opinion - yet, also your last words! There's indeed a =
tension between (future) machine readability and stylistic 
(first of all poetic) freedom!

Wish all of you Happy Easter/Pessah celebrations!
Frohe Ostern!
Hristos a-nviat!
Christos woskresje!
Boldog húsvéti ünnepeket kivánok mindenüknek!
Ø¨±z¥_¨°*`ß÷º÷! (juh nin fuh hwo jier kuay leh!)
Buon Pasqua!
la nunrefyji'e ba se gleki roko!

.aulun.